Comment 25 for bug 1792544

This bug was fixed in the package apr-util - 1.6.1-2ubuntu1

---------------
apr-util (1.6.1-2ubuntu1) cosmic; urgency=medium

  * Drop build dependency on libpcre3-dev. Closes: #909077. LP: #1792544.

 -- Matthias Klose <email address hidden> Tue, 18 Sep 2018 13:05:27 +0200